Subject: Re: Some comments
From: Paul Gortmaker <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Thu, 17 Nov 1994 02:52:02 -0500

> 
> Please, bring up your comments/complaints/bugs about Linuxdoc-SGML;

One thing that I noted that needs doing is the nroff/ascii version
doesn't get a table of contents. Seeing as it is still probably the
most used/avail format for the end user, this is probably significant.

At the moment, I have been just using something like:

	grep '^  [0-9]' Ethernet-HOWTO > index

and then editing out the few bogus lines that happened to start with
a number, and sticking it back into the document. This could probably
be added to qroff with minimal fuss, by using grep/sed and associated
tools.

Paul.